Subject: James Bond Special

From: <[email-masked]>
Date: Wed, 26 Sep 2007 19:24:44 +0300

New Porsche Designed Yacht Rocks Market As Orders Pour In

Fearless International Inc.
F R L E . O B
Current: $0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, fearless has
nearly maxed their production line to fill orders. Media coverage has
been extensive, including GQ, Bloomberg Markets, Time, and many more.
Read the articles and watch this yacht in action from their video on
there website fearlessyachts. We know that once you have look at where
this company is headed you will be on board first thing Monday.